<!DOCTYPE html>
<html lang="en">
<head>
	<title>KUJA - Online shopping</title>
	<meta charset="UTF-8">
	<meta name="description" content="Buy online and pay by mobile money">
	<meta name="keywords" content="event, unica, creative, html">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- Favicon -->   
	<link href="img/icon1.ico" rel="shortcut icon"/>

	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Rubik:400,400i,500,500i,700,700i" rel="stylesheet">

	<!-- Stylesheets -->
	<link rel="stylesheet" href="css/bootstrap.min.css"/>
	<link rel="stylesheet" href="css/font-awesome.min.css"/>
	<link rel="stylesheet" href="css/themify-icons.css"/>
	<link rel="stylesheet" href="css/owl.carousel.css"/>
	<link rel="stylesheet" href="css/style.css"/>


	<!--[if lt IE 9]>
	  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
	  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	<![endif]-->

</head>
<body>
	<!-- Page Preloder -->
	<div id="preloder">
		<div class="loader"></div>
	</div>

	<!-- header section -->
	<header class="header-section">
		<div class="container">
			<!-- logo -->
			<a href="index.html" class=""><img src="img/logo.png" alt=""></a>
			<div class="nav-switch">
				<i class="fa fa-bars"></i>
			</div>
			<div class="header-info">
				<div class="hf-item">
					<img src="img/no-credit-cards.png" alt=""></i>
					<p><span></span></p>
				</div>

			</div>
		</div>
	</header>
	<!-- header section end-->


	<!-- Header section  -->
	<nav class="nav-section">
		<div class="container">
			<div class="nav-right">
				<!-- <a href=""><i class="fa fa-search"></i></a> -->

				<a href="">Checkout & Pay by mobile money<i class="fa fa-shopping-cart"></i></a>
			</div>
			<ul class="main-menu">
				<li ><a href="index.html">Home</a></li>
				<li><a href="about.html">About Us</a></li>
				<li class="active"><a href="course.html">shops</a></li>
				<li><a href="blog.html">blog</a></li>
				<li><a href="contact.html">Contact</a></li>
			</ul>
		</div>
	</nav>
	<!-- Header section end -->



	<!-- Breadcrumb section -->
	<div class="site-breadcrumb">
		<div class="container">
			<a href="#"><i class="fa fa-home"></i> Home</a> <i class="fa fa-angle-right"></i><span>Shops</span>
			<div class="category-container">
			<span>Select category</span>
			<span> 

			</span>

			<!-- widget -->
			<span>


    			<datalist id="suggestions">
        		<option>All categories</option>
        		<option>Arts</option>
        		<option>Auto</option>
        		<option>Automotive</option>
        		<option>Baby</option>
        		<option>Baga/Shoes accessories</option>
        		<option>Books</option>
        		<option>Construction</option>
        		<option>Crafts</option>
        		<option>Digital musics</option>
        		<option>Electronics</option>
        		<option>Flights</option>
        		<option>Food and beverages</option>
        		<option>Health and beauty</option>
        		<option>Hotels</option>
        		<option>Languages</option>
        		<option>Machinery</option>
        		<option>Pet supplies</option>
        		<option>Sporting goods</option>
        		<option>Textile</option>
        		<option>Toys and hobbies</option>
        		<option>Video games and concole</option>

    			</datalist>
    			<input  autoComplete="on" list="suggestions"/> 
			<button class="site-btn">Search</button>

			</span>
		</div>
		<div style="clear:both"></div>
			<!-- widget -->

	</div>
		
	</div>
	<!-- Breadcrumb section end -->


	<!-- Courses section -->
	<section class="full-courses-section spad pt-0">
		<div class="container">
			<div class="row">
				<!-- course item -->
				<div class="col-lg-4 col-md-6 course-item">
					<div class="course-thumb">
						<img src="img/course/1.jpg" alt="">
						<div class="course-cat">
							<a href="https://www.amazon.com/" target="_blank"><span>AMAZON</span></a>
						</div>
					</div>
					<div class="course-info">
						
						<h4>Work hard. Have fun. Make history.</h4>
						
					</div>
				</div>
				<!-- course item -->
				<div class="col-lg-4 col-md-6 course-item">
					<div class="course-thumb">
						<img src="img/course/2.jpg" alt="">
						<div class="course-cat">
							<a href="https://www.alibaba.com/" target="_blank"><span>ALIBABA</span></a>
						</div>
					</div>
					<div class="course-info">
						
						<h4> MAKE IT EASY TO DO BUSINESS ANYWHERE</h4>
						
					</div>
				</div>
				<!-- course item -->
				<div class="col-lg-4 col-md-6 course-item">
					<div class="course-thumb">
						<img src="img/course/3.jpg" alt="">
						<div class="course-cat">
							<a href="https://www.ebay.com/" target="_blank"><span>eBay</span></a>
						</div>
					</div>
					<div class="course-info">
						
						<h4>Connecting Buyers and Sellers Globally.</h4>
						
					</div>
				</div>
				<!-- course item -->
				<div class="col-lg-4 col-md-6 course-item">
					<div class="course-thumb">
						<img src="img/course/4.jpg" alt="">
						<div class="course-cat">
							<a href="https://www.rwandair.com/" target="_blank"><span>RWANDAIR</span></a>
						</div>
					</div>
					<div class="course-info">
						<div class="date"><i class="fa fa-clock-o"></i> 22 Mar 2019</div>
						<h4>Book Early and get a discount</h4>
						<h4 class="cource-price">5%<span>/Off</span></h4>
					</div>
				</div>
				<!-- course item -->
				<div class="col-lg-4 col-md-6 course-item">
					<div class="course-thumb">
						<img src="img/course/5.jpg" alt="">
						<div class="course-cat">
							<a href="https://www.airitaly.com/en-US/" target="_blank"><span>AIRITALY</span></a>
						</div>
					</div>
					<div class="course-info">
						<div class="date"><i class="fa fa-clock-o"></i> 22 Mar 2019</div>
						<h4>Quality and affordable price<br>Book Early and get a discount</h4>
						<h4 class="cource-price">5%<span>/Off</span></h4>
					</div>
				</div>
				<!-- course item -->
				<div class="col-lg-4 col-md-6 course-item">
					<div class="course-thumb">
						<img src="img/course/6.jpg" alt="">
						<div class="course-cat">
							<a href="https://www.radissonblu.com/en/hotels/rwanda/" target="_blank"><span>RADISSONBLUE</span></a>
						</div>
					</div>
					<div class="course-info">
						<div class="date"><i class="fa fa-clock-o"></i> 22 Mar 2019</div>
						<h4>The eaerlier the better<br>Book Early and get a discount</h4>
						<h4 class="cource-price">10%<span>/Off</span></h4>
					</div>
				</div>
			</div>
			<div class="text-center">
				<ul class="site-pageination">
					<li><a href="#" class="active">1</a></li>
					<li><a href="#">2</a></li>
					<li><a href="#"><i class="fa fa-angle-right"></i></a></li>
				</ul>
			</div>
		</div>
	</section>
	<!-- Courses section end-->


	<!-- Newsletter section -->
	<section class="newsletter-section">
		<div class="container">
			<div class="row">
				<div class="col-md-5 col-lg-7">
					<div class="section-title mb-md-0">
					<h3>NEWSLETTER</h3>
					<p>Subscribe and get the latest news and useful tips, advice and best offer.</p>
				</div>
				</div>
				<div class="col-md-7 col-lg-5">
					<form class="newsletter">
						<input type="text" placeholder="Enter your email">
						<button class="site-btn">SUBSCRIBE</button>
					</form>
				</div>
			</div>
		</div>
	</section>
	<!-- Newsletter section end -->	


	<!-- Footer section -->
	<footer class="footer-section">
		<div class="container footer-top">
			<div class="row">
				<!-- widget -->
				<div class="col-sm-6 col-lg-3 footer-widget">
					<div class="about-widget">
						<img src="img/logo-light.png" alt="">
						<p> If You have free time, walk around a shopping mall, go grocery shopping. Live a little bit of life.Online shopping</p>
						<div class="social pt-1">
							<a href=""><i class="fa fa-twitter-square"></i></a>
							<a href=""><i class="fa fa-facebook-square"></i></a>
							<a href=""><i class="fa fa-google-plus-square"></i></a>
							<a href=""><i class="fa fa-linkedin-square"></i></a>
							<a href=""><i class="fa fa-rss-square"></i></a>
						</div>
					</div>
				</div>
				<!-- widget -->
				<div class="col-sm-6 col-lg-3 footer-widget">
					<h6 class="fw-title">USEFUL LINK</h6>
					<div class="dobule-link">
						<ul>
							<li><a href="index.html">Home</a></li>
							<li><a href="about.html">About us</a></li>
						
							<li><a href="course.html">Shops</a></li>
							<li><a href="contact">Contacts</a></li>
						</ul>
						<ul>
							<li><a href="">Policy</a></li>
							<li><a href="">Terms and conditions</a></li>
							<li><a href="">Support</a></li>
							<li><a href="">FAQs</a></li>
							<li><a href="">Site map</a></li>
						</ul>
					</div>
				</div>
				<!-- widget -->
				<div class="col-sm-6 col-lg-3 footer-widget">
					<h6 class="fw-title">RECENT POST</h6>
					<ul class="recent-post">
						<li>
							<p>How to use MOMO cash to buy online product<br> Pay by MPESA from today</p>
							<span><i class="fa fa-clock-o"></i>24 Mar 2018</span>
						</li>
						<li>
							<p>Our new partnership <br> Buy from any continent</p>
							<span><i class="fa fa-clock-o"></i>24 Mar 2018</span>
						</li>
					</ul>
				</div>
				<!-- widget -->
				<div class="col-sm-6 col-lg-3 footer-widget">
					<h6 class="fw-title">CONTACT</h6>
					<ul class="contact">
						<li><p><i class="fa fa-map-marker"></i> KN87St, Kigali,Rwanda</p></li>
						<li><p><i class="fa fa-phone"></i> (+250) 783 022 969 /(+250)781 816 180</p></li>
						<li><p><i class="fa fa-envelope"></i> kuja.info@gmail.com</p></li>
						<li><p><i class="fa fa-clock-o"></i> Monday - Sunday, 08:00AM - 05:00 PM</p></li>
					</ul>
				</div>
			</div>
		</div>
		<!-- copyright -->
		<div class="copyright">
			<div class="container">
				<p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved <i class="fa fa-heart-o" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">BAKI</a>
<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
			</div>		
		</div>
	</footer>
	<!-- Footer section end-->



	<!--====== Javascripts & Jquery ======-->
	<script src="js/jquery-3.2.1.min.js"></script>
	<script src="js/owl.carousel.min.js"></script>
	<script src="js/jquery.countdown.js"></script>
	<script src="js/masonry.pkgd.min.js"></script>
	<script src="js/magnific-popup.min.js"></script>
	<script src="js/main.js"></script>
	
</body>
</html>